#property_name_input{
    display: none;
}
#property_type{
    
}
#unit_name{
    display: none;
}
#utilities_anminities fieldset {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}

#utilities_anminities legend {
    font-weight: bold;
}

#utilities_anminities .checkbox-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

#utilities_anminities .checkbox-item {
    display: flex;
    align-items: center;
}

#utilities_anminities input[type="checkbox"], #utilities_anminities input[type="radio"] {
    margin-right: 10px;
}
#utilities_anminities fieldset:not(:first-of-type){
    display: block !important;
}
#utilities_anminities label{
    margin-bottom: 0px;
    font-weight: bold;
}
#leasing_terms fieldset:not(:first-of-type){
    display: block !important;
}
#unit_condition{
    display: none;
}
#unit_images{
    display: none;
}
#address_detail{
    display: none;
}
#unit_kitchen{
    display: none;
}
#add_property_progress_bar{
    margin-bottom: 25px;
}
#add_property_progress_bar li{
    list-style: none;
    float: left;
    padding: 2px;
    margin-left: 16px;
    font-size: 14px;
    letter-spacing: 1px;
    color: grey;
}

#add_property_progress_bar li.active{
    color: #1f80fe;
    font-weight: bold;
}
#extra-rent-charge-section{
    padding: 16px;
}
label.font-medium{
    font-weight: bold;
}
#leasing_terms .f-body{
    margin-left: 14px;
}
#pet-options{
    display: none;
}